If curl 7.62.0-1.0 from city-fan.org repository is installed, outgoing HTTPS connection from websites on Plesk fails when TLS version is set expilictly: SSL version range is not valid

Follow

Comments

2 comments

  • Avatar
    Tabloid Berantas

    mohon bantuannya dunk,,, WEB saya gak bisa saya perbaiki

     

    0
    Comment actions Permalink
  • Avatar
    Artyom Baranov

    @Tabloid Berantas

    Hello! It's hard to assist you without having a detailed information on the issue. Could you please shed more light on it and provide me with an exact error?

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request